/*
Theme Name: Blacknight WP Blog Theme V1.1
Version: 1.1
Description: Blacknight Theme.
Author: James Larkin
Author URI: http://jameslarkin.ie
Template: canvas
*/
 
@import url("../canvas/style.css");

#header { padding: 1px 0 10px 0 !important; margin: 0; }

@media only screen and (max-width: 767px) {
body {background-image: none !important; }
div.entry { padding-right: 10px !important; }
#loopedSlider { padding-right:10px !important; }
}

#content { background: #FFFFFF;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
padding:10px 0 5px 0;
}

#contact-page,
#comments,
article,
#respond { padding:5px 5px 5px 15px !important; }
.post-entries { padding-left:15px !important; }

#loopedSlider { margin-left: 15px; }
div.post .entry a,
div.page .entry a { color: #006fb9; }

.entry img,
.wp-caption img,
img.thumbnail { border: none; padding-left:0; padding-right:0; max-width: 100%; height: auto; }

#logo { padding-top: 10px; }

#footer { border: none; }
#footer p { font: normal 11px/1.5em Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; }
#footer a { color: #FFFFFF; }
#footer a:hover,
#footer a:focus,
#footer a:active { color: #FF832D; }

.widget         { background: #F1FAE0; background: #EFEFEF; }
.widget h3      { background: #72AF0E !important; color: #FFFFFF !important; padding: 4px; font-weight: normal !important; }
.widget ul      { padding-bottom: 1em; }
.widget ul li   { list-style: none !important; padding-left: 8px; }
.widget ul li a { color: #666666 !important; }

#tab-pop { padding-bottom:0; }
.post-more span.read-more a { color: #000000; }
.post-more span.post-comments a { color: #000000; }

#sidebar-alt    { padding-right: 1em; }
.widget div.social {
    padding: 0 0 0 7px;
    margin: 0;
}
.widget div.social img { padding: 0 4px 1em 0; margin: 0; }
.widget div.social img.last { padding-right: 0; }

@media only screen and (min-width: 768px) {

#navigation {
  position: relative;
  clear: both;
  margin-bottom: 3em;
  display: none;
  font: 14px/14px sans-serif;
  border: none;
  background: inherit;
  border: none !important;
  background: transparent !important;
  box-shadow: none;
  margin-top: 0.8em;
}

ul.nav { width: 100%; }
ul.nav li { border: none !important; }
ul.nav li a {
  padding: .5em 1em !important;
  display: block;
  color: #EFEFEF !important;
  font-size: 1.32em;
  border: none !important;
}
ul.nav li a:hover { color: #222; background: #63922D !important; }
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
  background: #ffffff;
  background: none;
  color: #FFFFFF;
}
ul.nav li ul li a { background: none!important; color: #666!important; }
ul.nav ul li.current_page_item a,
ul.nav ul li.current_page_parent a,
ul.nav ul li.current-menu-ancestor a,
ul.nav ul li.current-cat a,
ul.nav ul li.current-menu-item a {
  color: #FFFFFF!important;
}


#navigation ul.rss { margin-top: -2.6em; padding:0px 0 3px 0; background:none; z-index: 9999; color: #FFFFFF; }

#navigation ul li:first-child,
#navigation ul li:first-child a {
  border-radius: 0!important;
  -moz-border-radius: 0!important;
  -webkit-border-radius: 0!important;
}

#navigation ul.nav > li {
  border: none;
}
#navigation ul.nav > li a:hover {
background: #63922D;
  color: #FFFFFF;
border: 1px solid #B1CA70;
}
#navigation ul.nav > li:hover {
  background: #f6f6f6;
}

#navigation {
    margin-bottom: 10px;
}
}
#social {
    padding-left:  10px;
    padding-right: 10px;
}

#social img { padding:0 6px 6px 6px; }

.tagcloud { padding: 0 1em 1em 1em;}
.tagcloud a { color:#333333;}
.tagcloud a:hover { color:#000000;}
